div,body,p,form,img,h1,h2,h3,h4,h5,h6,input{margin:0 auto;padding:0;font:11px/15px Verdana,Arial,Helvetica,sans-serif; color:#333; }
body{text-align:left; background:#024770 url(/style/style_blue/images/bg-site2.gif) repeat-x top; }
p{padding-bottom:10px;}
dl,dd,dt{margin:0;padding:0;margin-bottom:5px;}
dt{font-weight:bold;color:#000;}
ul,ol{margin:0;padding-left:0;list-style:none;}
li{margin:0;padding:0;list-style:none;}
h2 .more{float:right;margin:5px 10px 0 0;}
.logo-tit{text-indent:-999px}
a,a:link,a:visited{text-decoration:none;color:#004c98;}
a:hover,a:active{color:#6e9f2c;}
img{border:none;}
input{font-size:11px;}
.yellow{ color:#FF0}
.pagewidth{width:990px; background:#FFF; clear:both;}
#con{width:990px; background:#FFF url(/style/style_blue/images/bg-content.gif) top repeat-x; clear:both;}
.bold{font-weight:bold;color:#169000;}
#top-box{height:148px;background:url(/style/style_blue/images/sothink-index.jpg) no-repeat 0 0; text-index:999;}
#top-box #logo{margin-top:15px;height:68px;width:270px;float:left;margin-left:10px;display:block;}
#top-box #key{float:left;width:700px;height:68px;margin-top:15px;}
#key #area{float:right;width:480px;margin-top:45px;height:20px;}
#key #area li{height:20px;background:url(/style/style_blue/images/icon-bg.png) no-repeat -46px 0; float:left;line-height:20px;}
#key #area .fbi{background-position:-46px -1655px;width:160px;line-height:20px;}
#key #area .twi{background-position:-46px 0;width:160px;line-height:20px;}
#key #area .mac{background-position:-49px -1410px;width:160px;line-height:20px;}
#key #area a{padding-left:25px;color:#fff;}
#key #area .eng{background-position:-43px -20px;width:80px;}
#key #area .ger{background-position:-44px -40px;width:80px;}
#menu{font-size:12px;position:relative;z-index:100;float:left;margin-top:23px;width:670px;margin-left:20px;display:inline;}
#menu ul{list-style:none;}
#menu li{float:left;position:relative;padding:0;margin:0 auto;background: url(/style/style_blue/images/menu-sign.gif) no-repeat left center;}
#menu #menu-first{background-image:none;}
#menu ul ul{visibility:hidden;position:absolute;left:0;top:42px;background:url(/style/style_blue/images/bg-submenu-title-bottom.png) no-repeat left bottom;padding-bottom:3px;}
#menu table{position:absolute;top:0;left:0;}
#menu ul li:hover ul,#menu ul a:hover ul{visibility:visible;}
#menu a{display:block;padding:0 14px 6px 14px;margin:0;margin-left:2px;margin-top:7px;line-height:29px;color:#fff;text-decoration:none;}
#menu a:hover{color:#ffff00;}
#menu ul ul a{background:url(/style/style_blue/images/menu-bg.png) no-repeat 0 0;color:#000;}
#menu ul ul li{clear:both;text-align:left;background:none;}
#menu .submenu-title{width:200px;line-height:28px;padding:1px 5px 1px 10px;background:url(/style/style_blue/images/menu-bg.png) no-repeat 0 -60px;color:#000;font-weight:bold;}
#menu .submenu-title a{background-image:none;padding-left:0;color:#006;}
#menu .submenu-title a:hover{background-image:none;padding-left:0;color:#006;}
#menu ul ul li a{display:block;width:200px;line-height:23px;margin:0;border:0;padding:1px 5px 1px 10px;}
#menu ul ul li a:hover{background:url(/style/style_blue/images/menu-bg.png) no-repeat 0 -30px;}
#top-box #area3{float:left;width:290px;margin-top:28px;}
#search{width:220px;float:right;margin-right:10px;}
#searchTextDiv{float:left;background:url(/style/style_blue/images/bg-search.gif) no-repeat left top;width:158px;height:22px;padding-left:3px;}
#q{background:none;border:none;height:20px;width:155px;padding-top:2px;}

/* CSS Document */

.none{ display:none;}
.clear{ clear:both;}
.clear a{ text-decoration:underline; padding:5px;}
.clear a:hover{ text-decoration:underline; color:#06C; padding:5px;}

#banner{ width:970px; padding:10px 0px;  }
#banner .reference{clear:both; margin:0px auto;}
#banner .reference p a{ text-transform:uppercase;text-shadow:1px 1px 1px #fff; color:#666; text-decoration:none; font-size:10px;}
#banner .reference p a:hover{color:#333; }
#banner .rotator{width:975px; height:345px;  background:url(../image/banner/banner-right.gif) right top no-repeat;   position:relative;  color:#fff; letter-spacing:-1px;    overflow:hidden; }
#banner .rotator ul{list-style:none;  *margin-right:10px; position:absolute; right:0px;  top:0px; margin-top:6px;  z-index:66;}
#banner .rotator ul li{ display:block; float:left; clear:both; width:27px; margin-bottom:3px;}
#banner .rotator ul li a{width:27px; float:right;clear:both;padding-left:10px;text-decoration:none; display:block;height:35px; line-height:35px; background:url(../image/banner/123.png) left top no-repeat; margin:1px -10px 1px 0px; opacity:0.5; color:#fff; font-size:20px; 
border-right:none; outline:none;}
#banner .rotator ul li a:hover{text-shadow:0px 0px 2px #fff; }
#banner .rotator .heading{width:600px;}
#banner .rotator .description{ width:460px; height:197px; position:absolute; bottom:0px; left:0px; padding:20px; background:url(../image/banner/text-bg.png) bottom left no-repeat;}
#banner .rotator .description h2{ font-size:32px; color:#FFF; margin-bottom:30px; padding-top:15px; color:#000;  }
#banner .rotator .description h2 span{ color:#C00}
#banner .rotator .description p {/*text-shadow:-1px 1px 1px #000;*/ text-transform:none; letter-spacing:normal; line-height:22px; color:#000; }
#banner .rotator .description p a:hover{color:#004c98; text-decoration:underline;}
#banner .banner-but{ padding-top:15px;}
#banner a.index-banner-buy{  display:block; float:right; background:url(../image/banner/index-banner-buy.png) left top no-repeat; height:46px; line-height:44px; width:126px; padding-left:60px;  text-decoration:none; color:#fff; font-size:16px; font-weight:bold; margin-left:8px;}
#banner a.index-banner-buy:hover{   color:#ff0; }
#banner a.index-banner-download{ display:block; float:right; background:url(../image/banner/index-banner-download.png) left top no-repeat; height:46px; line-height:44px; width:172px;  padding-left:60px; text-decoration:none; color:#fff; font-size:16px; font-weight:bold; margin-left:8px;}
#banner a.index-banner-download:hover{   color:#ff0;  }
#banner a.index-banner-more{ display:block; float:right; background:url(../image/banner/index-banner-more.png) left top no-repeat; height:46px; line-height:44px; width:157px;  padding-left:30px; text-decoration:none; color:#fff; font-size:16px; font-weight:bold; margin-left:8px;}
#banner a.index-banner-more:hover{   color:#ff0;  }
#banner a.index-banner-halloween{ display:block; float:right; background:url(../activity/images/halloween/top-button.png) left top no-repeat; height:53px; line-height:47px; width:143px;  padding-left:30px; text-decoration:none; color:#000; font-size:16px; font-weight:bold; margin-left:8px;}
#banner a.index-banner-halloween:hover{   color:#000;  }

#banner .reference .bg{ position:absolute;top:0px;left:0px;}

#main{ margin:0 auto; width:970px; padding:0px 5px;}
#main .main-left{ float:left; width:643px; background:#FFF; font-family:Arial, Helvetica, sans-serif;}
#main .win-hot{ background:#FFF url(../image/commonality/win-hot.png) left top no-repeat; background-position:0px 40px;}
#main .main-left .main-left-menu{ background:url(../image/commonality/dec-menu-bg.png) top left no-repeat; height:40px; }
#main .main-left .main-left-menu li{ float:left; height:40px; line-height:40px; display:block; text-shadow: 1px 1px 0px #666}
#main .main-left .main-left-menu h3{height:40px; line-height:40px;}
#main .main-left .main-left-menu .main-left-menu-win { width:301px; padding-left:20px; height:40px;  background:url(../image/commonality/dec-menu-bg.png) left top no-repeat; background-position:0px -52px; display:block; text-shadow: 1px 1px 0px #fff; font-size:13px; cursor:pointer;}
#main .main-left .main-left-menu .main-left-menu-mac { width:302px; padding-left:20px;  height:40px;   background:url(../image/commonality/dec-menu-bg.png) left top no-repeat; background-position:-321px -52px; display:block; text-shadow: 1px 1px 0px #fff; font-size:13px;  cursor:pointer;}
#main .main-left .main-left-menu .win-mac{ background:url(../image/commonality/dec-menu-bg.png) bottom left no-repeat; text-shadow: 1px 1px 0px #ccc; } 
#main .main-left .main-left-con{ clear:both; height:234px;  padding:15px 20px ; border-left:1px solid #e1e1e1; border-right:1px solid #e1e1e1; border-bottom:1px solid #e1e1e1; border-radius: 0px 0px 5px 5px;}
#main .main-left .main-left-con p span a{ color:#06C;}
#main .main-left .main-left-con p span a:hover{ color:#06C; text-decoration:underline;}
#main .main-left .main-left-con p{ line-height:22px; }
#main .main-left .main-left-con ul{ margin:10px 0px 15px 0px; float:left;}
#main .main-left .main-left-con li{ line-height:22px; color:#A26109; background:url(../image/commonality/footer-dot.png) left no-repeat; background-position:0px 7px; padding-left:20px;}
#main .main-left .main-left-con .index-dec-hot-img{ float:left;  display:inline; margin:20px 20px 10px 10px;}
#main  .win-hot{ background: url(../image/commonality/win-hot.png) left top no-repeat;}
#main  .mac-hot{ background: url(../image/commonality/mac-hot.png) left top no-repeat;}
#main .main-left .main-left-con .dec-hot-but{ clear:both; height:30px; padding-top:10px; }
#main .main-right{ float:right; width:316px;  }
#main .box-con{border:1px solid #e1e1e1; padding:10px 0px 10px 0px; border-radius: 5px 5px 5px 5px; margin-bottom:10px;}

#main .box-con li a{color:#333; padding-left:60px; height:39px; line-height:42px; display:block; }
#main .box-con li a:hover{color:#333; padding-left:60px; height:39px;  line-height:42px; display:block; }
#main .box-con .icon-quicker a{ background:url(../image/commonality/index-rigthmenu-bg.jpg) top left no-repeat; background-position:0px 0px;}
#main .box-con .icon-quicker a:hover{background-position:0px -195px; color:#FFF;}
#main .box-con .icon-lm a{ background:url(../image/commonality/index-rigthmenu-bg.jpg) top left no-repeat; background-position:0px -40px;}
#main .box-con .icon-lm a:hover{background-position:0px -234px; color:#FFF;}
#main .box-con .icon-easy a{background:url(../image/commonality/index-rigthmenu-bg.jpg) top left no-repeat; background-position:0px -78px;;}
#main .box-con .icon-easy a:hover{background-position:0px -273px;  color:#FFF;}
#main .box-con .icon-catcher a{background:url(../image/commonality/index-rigthmenu-bg.jpg) top left no-repeat; background-position:0px -117px}
#main .box-con .icon-catcher a:hover{background-position:0px -312px; color:#FFF;}
#main .box-con .icon-play a{background:url(../image/commonality/index-rigthmenu-bg.jpg) top left no-repeat; background-position:0px -156px}
#main .box-con .icon-play a:hover{background-position:0px -351px; color:#FFF;}
#main .box-con .box-con-title{ border-bottom:1px dashed #b2b2b2; height:20px; line-height:20px; color:#424242; font-size:13px; background:none; margin:0px 15px 7px 15px; padding:0px; text-shadow: 1px 1px 0px #ccc;}
#main .box-top-bottom{ height:21px; background:url(../image/commonality/top-bottom.png) top no-repeat;}
#main .news{ clear:both; background:#E5E5E5; padding:5px 20px; height:20px; line-height:22px; color:#000; margin-bottom:10px; overflow:hidden;}
#abc a:hover{color:#004c98; text-decoration:underline}
.news ul {overflow: hidden; line-height:20px; height: 20px}
.news ul li.active {display: block}
.news ol {padding-right: 0px; padding-left: 0px; float: right; padding-bottom: 0px; margin: -19px 8px 0px 0px;  padding-top: 0px;list-style-type: none; height:15px; overflow:hidden;}
.news ol li { display:inline; margin: 0px 0px 0px 3px; width:10px;  }
.news ol li a {background:url(/image/commonality/switcher.gif) 0px -10px;}
.news ol li a:hover { background:url(/image/commonality/switcher.gif) 0px 10px;}
.news ol li a.active {background:url(/image/commonality/switcher.gif) 0px 0px;}
.news ol li a.active:hover {background:url(/image/commonality/switcher.gif) 0px 0px;}

#main .main-porducts:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
#main .main-porducts dd{ width:316px; float:left; margin-right:11px; display:inline;}
#main .main-porducts .main-porducts-con{ border:none; height:120px; color:#6c6c6c; margin:0px 15px; line-height:22px;}
#main .main-porducts .main-porducts-con img{ float:left; margin:7px 15px 30px 5px; display:inline;}
#main .main-porducts .main-porducts-more{ border:none; height:24px; margin:20px 20px 10px 20px}
#main .main-porducts .main-porducts-more a{ float:right; display:block; height:24px; line-height:23px; width:84px; background:url(../image/commonality/learnmore-bg01.jpg) left top no-repeat; text-align:center; padding:0px;}
#main .main-porducts .main-porducts-more a:hover{float:right; display:block; height:24px; line-height:23px; width:84px; background:url(../image/commonality/learnmore-bg01.jpg) left top no-repeat; background-position:0px -25px; text-align:center; padding:0px; color:#FFF; text-decoration:none;}

.activity-title a{ height:19px; line-height:19px;}
/*******button*********/
#main .main-left .dec-hot-but ul{ margin:0px; float:right;}
#main .main-left .dec-hot-but li{ padding:0px; background:none; margin:0px 10px 0px 0px; display:inline;}
.buy-but a{ background:url(../image/commonality/but.png) left top no-repeat; background-position:0px 0px; height:30px; line-height:28px; width:65px; padding:0px 28px 0px 16px; display:inline-block;  color:#FFF;  font-weight:bold; }
.download-but a{ background:url(../image/commonality/but.png) left top no-repeat; background-position:-137px 0px; height:30px; line-height:28px; width:75px; padding:0px 28px 0px 16px; display:inline-block;  color:#FFF; font-weight:bold; }
.learn-but a{ background:url(../image/commonality/but.png) left top no-repeat; background-position:-274px 0px; height:30px; line-height:28px; width:80px; padding:0px 28px 0px 16px; display:inline-block;   color:#FFF;  font-weight:bold; }
.buy-but a:hover,.download-but a:hover ,.learn-but a:hover{ color:#FF0;}
.line {background:url(../images/product/swfcatcher/line-bg.jpg) repeat-x scroll 0 0 transparent; clear: both; height: 3px;
margin:30px auto; width:980px;}
.client{ padding:15px 0px; text-align:center;}

#foot-box{width:100%;float:left;clear:both;background-color:#000;}
#foot-box #bottom-content{height:138px;padding:20px 0 10px 20px;background:#000 url(/style/style_blue/images/sothink-index.jpg) no-repeat 0 -149px;}
#foot-box #botton-content{float:left;width:430px;height:110px;margin:10px 20px 20px 140px;display:inline;}
#foot-box #botton-content p{color:#fff;}
#foot-box a{text-decoration:none;color:#fff;border-bottom:dotted 1px #fff;margin:0 10px 0 0;line-height:12px;}
#foot-box a:hover{text-decoration:none;color:#0f0;border-bottom:dotted 1px #0f0;margin:0 10px 0 0;}
#bottom-product{float:left;width:365px;height:110px;margin:10px 0 20px 10px; display:inline;}
#bottom-product ul{float:left;margin-top:7px;}
#bottom-product ul li{float:left;width:115px;margin-bottom:5px;margin-left:0px; line-height:32px; display:inline;}
#bottom-product ul li a{border:none;line-height:32px; }
.left-product .catalogue dt{margin-top:8px;}
.left-product .catalogue dd{line-height:16px;}
.left-product #productcatalogue{float:left; height:220px; width:470px;}
.left-product #productcatalogue1{float:left; height:220px; width:720px;}
.left-product #news{float: left; height: 220px; width:240px;}
.left-product #news dd{border-bottom:dotted 1px #CCC; margin-bottom:6px; padding-bottom:6px;}
#productcatalogue .catalogue{height: 170px;}

.bt-h1 { margin-bottom:10px;}
.bt-h1 a{ margin:0px; color:#000; background:none; }
.bt-h1 a:hover{ margin:0px; color:#000; background:none;  color:#6e9f2c; text-decoration:none;}
.bt-h1 span{ font-size:20px; line-height:24px;}

.but-left{ background:url(style_blue/images/btn-index.jpg) top center no-repeat; height:69px; text-align:left; margin-top:10px;}
.but-left dl{ line-height:23px; margin-left:45px; padding-top:6px;}
.but-left dt{ font-size:15px;}
.but-right{ background:url(style_blue/images/btn-index.jpg) top center no-repeat; height:69px; text-align:left;}
.but-right dl{ line-height:23px; margin-left:22px; padding-top:6px;}
.but-right dt{ font-size:15px;}

.lgg{ margin:0px 40px 0px 40px; text-align:left; font-size:11px;}

.Win10Box{width:144px; height:auto; float:left;}
.Win10{width:124px; height:auto; float:left;}
.Win10 img{width:124px; margin-top:-20px;}
.Win10Right{width:455px; height:auto; float:right;}

.Win10Box2{width:65px; height:160px; float:left;}
.Win10Pic2{width:46px; height:auto; float:left; margin-top:30px;}
.Win10Pic08{width:115px; height:auto; float:right; margin:-200px 0 0 0;}
.Win10Pic2 img,.Win10Pic08 img{width:100%;}